
a:link {

	text-decoration: none;
}
a:visited {

	text-decoration: none;
}
a:hover {

	text-decoration: none;
}

h1 {
	margin: 0px;
	
	float : left;
}

.clearLeft { 
	clear: both; 
}

#banner {
	margin:10px;

	clear:left;

}

.new_car {
	font-size: 16px;
	min-height:300px;
	color: #303030;
}

.new_car p{
	margin-left: 30px;
}


h2.tilte_h2 {
	margin: 0px 0px 0px 5px;
	padding: 0px;
}


div.pic {
	float: left;
	height: 92px;
	margin-left: 30px;
	border: 0px;

}

img.pic {
	border: 0px;

}

div.soubi1 {
	float: right;
	height: 15px;
	width: 700px;
	margin: 0px;
	padding: 5px;

	background-color: #FFFACD;
	text-align: center;
	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#303030;
}

div.soubi2 {
	float: right;
	height: 55px;
	width: 700px;
	margin: 0px;
	padding: 5px;

	background-color: #FFFACD;
	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#303030;
	
	border-top:none;
	overflow-y:auto;
	line-height: 23px;
}

.totop {

	text-align: right;
	padding-right: 40px;

}

p {
	margin: 0px 0px 10px 10px;
	padding: 0px;
}


h3 {
	margin-left:10px;
}